import service from '@/utils/request'


export const list = (params) => {
    return service({
        url: '/banner/list',
        method: 'get',
        params
    })
}

export const info = (params) => {
    return service({
        url: '/banner',
        method: 'get',
        params
    })
}


export const creat = (data) => {
    return service({
        url: '/banner',
        method: 'post',
        data
    })
}

export const deleteBanner = (data) => {
    return service({
        url: '/banner',
        method: 'delete',
        data
    })
}

export const put = (data) => {
    return service({
        url: '/banner',
        method: 'put',
        data
    })
}
